Subject: [IGSMAIL-1760] Second CDDIS Network Outage on 12/21/97
From: Carey Noll/CDDIS
Date: Fri, 19 Dec 1997 14:28:38 PST

******************************************************************************
IGS Electronic Mail      Fri Dec 19 14:28:38 PST 1997      Message Number 1760
******************************************************************************

Author: Carey Noll/CDDIS
Subject: Second CDDIS Network Outage on 12/21/97

Dear Users:

A second complete power outage is scheduled for the building housing many
GSFC networking services.  This work will affect connectivity to CDDIS
on Sunday Dec. 21, 1997 for a two hour period sometime between 12:00 
noon and 06:00 p.m. (EST).  I regret the inconvenience this outage will 
cause the user community as well as the short notice.

Regards and Happy Holidays,
Carey.

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]